/* here you can put your own css to customize and override the theme */
.header-user{
    margin:15px;
}
.media-list a:hover{
    text-decoration: none;
    color: #FFF;
}

.task-title .label {
    margin-right: 5px;
}

pre {
    z-index: 10000;
    position: relative;
    margin:5px;
}

.admin {
    line-height: 50px;
    font-size: 0.7em;
}

.form-group label {
    color: inherit!important;
    font-size: inherit!important;
    padding-left: inherit!important;
}

#send_form_wizzard div {
    display: inline-block;
}